[Unit]
Description=Matrix WhatsApp Bridge
After=network.target
Requires=postgresql.service

[Service]
User=mautrix-whatsapp
Group=mautrix-whatsapp
ExecStart=/opt/mautrix-whatsapp/mautrix-whatsapp --config /opt/mautrix-whatsapp/config.yaml --registration /opt/mautrix-whatsapp/registration.yaml
WorkingDirectory=/opt/mautrix-whatsapp
Restart=always
RestartSec=10

[Install]
WantedBy=multi-user.target
